# SPDX-FileCopyrightText: 2024 Jonathan Sejdija
#
# SPDX-License-Identifier: AGPL-3.0-or-later

nuts_dict = {
    "AACHEN, Kreisfreie Stadt": "DEA21",
    "AACHEN, Landkreis": "DEA25",
    "AHRWEILER": "DEB12",
    "AICHACH-FRIEDBERG": "DE275",
    "ALB-DONAU-KREIS": "DE145",
    "ALTENBURGER LAND": "DEG0M",
    "ALTENKIRCHEN (WESTERWALD)": "DEB13",
    "ALTMARKTKREIS SALZWEDEL": "DEE04",
    "ALTOETTING": "DE214",
    "ALZEY-WORMS": "DEB3B",
    "AMBERG, Kreisfreie Stadt": "DE231",
    "AMBERG-SULZBACH": "DE234",
    "AMMERLAND": "DE946",
    "ANHALT-BITTERFELD": "DEE05",
    "ANNABERG": "DED14",
    "ANSBACH, Kreisfreie Stadt": "DE251",
    "ANSBACH, Landkreis": "DE256",
    "ARNSBERG": "DEA5",
    "ASCHAFFENBURG, Kreisfreie Stadt": "DE261",
    "ASCHAFFENBURG, Landkreis": "DE264",
    "AUE-SCHWARZENBERG": "DED1B",
    "AUGSBURG, Kreisfreie Stadt": "DE271",
    "AUGSBURG, Landkreis": "DE276",
    "AURICH": "DE947",
    "BAD DOBERAN": "DE807",
    "BAD DUERKHEIM": "DEB3C",
    "BAD KISSINGEN": "DE265",
    "BAD KREUZNACH": "DEB14",
    "BAD TOELZ-WOLFRATSHAUSEN": "DE216",
    "BADEN-BADEN, STADTKR.": "DE121",
    "BADEN-WUERTTEMBERG": "DE1",
    "BAMBERG, Kreisfreie Stadt": "DE241",
    "BAMBERG, Landkreis": "DE245",
    "BARNIM": "DE412",
    "BAUTZEN": "DED24",
    "BAYERN": "DE2",
    "BAYREUTH, Kreisfreie Stadt": "DE242",
    "BAYREUTH, Landkreis": "DE246",
    "BERCHTESGADENER LAND": "DE215",
    "BERGSTRASSE": "DE715",
    "BERLIN": "DE300",
    "BERNKASTEL-WITTLICH": "DEB22",
    "BIBERACH": "DE146",
    "BIELEFELD, Kreisfreie Stadt": "DEA41",
    "BIRKENFELD": "DEB15",
    "BITBURG-PRUEM": "DEB23",
    "BOCHUM, Kreisfreie Stadt": "DEA51",
    "BODENSEEKREIS": "DE147",
    "BOEBLINGEN": "DE112",
    "BONN, Kreisfreie Stadt": "DEA22",
    "BORKEN": "DEA34",
    "BOTTROP, Kreisfreie Stadt": "DEA31",
    "BRANDENBURG": "DE4",
    "BRANDENBURG AN DER HAVEL, KREISFREIE STADT": "DE421",
    "BRANDENBURG NORDOST": "DE41",
    "BRANDENBURG SUEDWEST": "DE42",
    "BRAUNSCHWEIG": "DE91",
    "BRAUNSCHWEIG, Kreisfreie Stadt": "DE911",
    "BREISGAU-HOCHSCHWARZWALD": "DE132",
    "BREMEN": "DE5",
    "BREMEN, Kreisfreie Stadt": "DE501",
    "BREMERHAVEN, Kreisfreie Stadt": "DE502",
    "BURGENLAND (D)": "DEE08",
    "BÖRDE": "DEE07",
    "CALW": "DE12A",
    "CELLE": "DE931",
    "CHAM": "DE235",
    "CHEMNITZ": "DED1",
    "CHEMNITZ, Kreisfreie Stadt": "DED11",
    "CHEMNITZER LAND": "DED15",
    "CLOPPENBURG": "DE948",
    "COBURG, Kreisfreie Stadt": "DE243",
    "COBURG, Landkreis": "DE247",
    "COCHEM-ZELL": "DEB16",
    "COESFELD": "DEA35",
    "COTTBUS, KREISFREIE STADT": "DE422",
    "CUXHAVEN": "DE932",
    "DACHAU": "DE217",
    "DAHME-SPREEWALD": "DE424",
    "DARMSTADT": "DE71",
    "DARMSTADT, Kreisfreie Stadt": "DE711",
    "DARMSTADT-DIEBURG": "DE716",
    "DAUN": "DEB24",
    "DEGGENDORF": "DE224",
    "DELITZSCH": "DED32",
    "DELMENHORST, Kreisfreie Stadt": "DE941",
    "DEMMIN": "DE808",
    "DESSAU-ROSSLAU, KREISFR.STADT": "DEE01",
    "DETMOLD": "DEA4",
    "DIEPHOLZ": "DE922",
    "DILLINGEN A. D. DONAU": "DE277",
    "DINGOLFING-LANDAU": "DE22C",
    "DITHMARSCHEN": "DEF05",
    "DOEBELN": "DED33",
    "DONAU-RIES": "DE27D",
    "DONNERSBERGKREIS": "DEB3D",
    "DORTMUND, Kreisfreie Stadt": "DEA52",
    "DRESDEN": "DED2",
    "DRESDEN, KRFR. ST.": "DED21",
    "DUEREN": "DEA26",
    "DUESSELDORF": "DEA1",
    "DUESSELDORF, Kreisfreie Stadt": "DEA11",
    "DUISBURG, Kreisfreie Stadt": "DEA12",
    "EBERSBERG": "DE218",
    "EICHSFELD": "DEG06",
    "EICHSTAETT": "DE219",
    "EISENACH, Kreisfreie Stadt": "DEG0N",
    "ELBE-ELSTER": "DE425",
    "EMDEN, Kreisfreie Stadt": "DE942",
    "EMMENDINGEN": "DE133",
    "EMSLAND": "DE949",
    "ENNEPE-RUHR-KREIS": "DEA56",
    "ENZKREIS": "DE12B",
    "ERDING": "DE21A",
    "ERFURT, Kreisfreie Stadt": "DEG01",
    "ERLANGEN, Kreisfreie Stadt": "DE252",
    "ERLANGEN-HOECHSTADT": "DE257",
    "ESSEN, Kreisfreie Stadt": "DEA13",
    "ESSLINGEN": "DE113",
    "EUSKIRCHEN": "DEA28",
    "FLENSBURG, Kreisfreie Stadt": "DEF01",
    "FORCHHEIM": "DE248",
    "FRANKENTHAL(PFALZ), KRFR.ST": "DEB31",
    "FRANKFURT (ODER), Kreisfreie Stadt": "DE411",
    "FRANKFURT AM MAIN, Kreisfreie Stadt": "DE712",
    "FREIBERG": "DED16",
    "FREIBURG": "DE13",
    "FREIBURG IM BREISGAU, STADTKR.": "DE131",
    "FREISING": "DE21B",
    "FREUDENSTADT": "DE12C",
    "FREYUNG-GRAFENAU": "DE225",
    "FRIESLAND": "DE94A",
    "FUERSTENFELDBRUCK": "DE21C",
    "FUERTH, Kreisfreie Stadt": "DE253",
    "FUERTH, LANDKREIS": "DE258",
    "FULDA": "DE732",
    "GARMISCH-PARTENKIRCHEN": "DE21D",
    "GELSENKIRCHEN, Kreisfreie Stadt": "DEA32",
    "GERA, Kreisfreie Stadt": "DEG02",
    "GERMERSHEIM": "DEB3E",
    "GIESSEN": "DE72",
    "GIESSEN, Landkreis": "DE721",
    "GIFHORN": "DE914",
    "GOEPPINGEN": "DE114",
    "GOERLITZ, KRFR. ST.": "DED22",
    "GOETTINGEN": "DE915",
    "GOSLAR": "DE916",
    "GOTHA": "DEG0C",
    "GRAFSCHAFT BENTHEIM": "DE94B",
    "GREIFSWALD, Kreisfreie Stadt": "DE801",
    "GREIZ": "DEG0L",
    "GROSS-GERAU": "DE717",
    "GUENZBURG": "DE278",
    "GUESTROW": "DE809",
    "GUETERSLOH": "DEA42",
    "HAGEN, Kreisfreie Stadt": "DEA53",
    "HALLE (SAALE), KREISFR.STADT": "DEE02",
    "HAMBURG": "DE6",
    "HAMELN-PYRMONT": "DE923",
    "HAMM, Kreisfreie Stadt": "DEA54",
    "HANNOVER": "DE92",
    "HARBURG": "DE933",
    "HARZ": "DEE09",
    "HASSBERGE": "DE267",
    "HAVELLAND": "DE426",
    "HEIDELBERG, STADTKR.": "DE125",
    "HEIDENHEIM": "DE11C",
    "HEILBRONN, Landkreis": "DE118",
    "HEILBRONN, STADTKR.": "DE117",
    "HEINSBERG": "DEA29",
    "HELMSTEDT": "DE917",
    "HERFORD": "DEA43",
    "HERNE, Kreisfreie Stadt": "DEA55",
    "HERSFELD-ROTENBURG": "DE733",
    "HERZOGTUM LAUENBURG": "DEF06",
    "HESSEN": "DE7",
    "HILDBURGHAUSEN": "DEG0E",
    "HILDESHEIM": "DE925",
    "HOCHSAUERLANDKREIS": "DEA57",
    "HOCHTAUNUSKREIS": "DE718",
    "HOEXTER": "DEA44",
    "HOF, Kreisfreie Stadt": "DE244",
    "HOF, Landkreis": "DE249",
    "HOHENLOHEKREIS": "DE119",
    "HOLZMINDEN": "DE926",
    "HOYERSWERDA, KRFR. ST.": "DED23",
    "ILM-KREIS": "DEG0F",
    "INGOLSTADT, Kreisfreie Stadt": "DE211",
    "JENA, Kreisfreie Stadt": "DEG03",
    "JERICHOWER LAND": "DEE06",
    "KAISERSLAUTERN, Kreisfreie Stadt": "DEB32",
    "KAISERSLAUTERN, Landkreis": "DEB3F",
    "KAMENZ": "DED2B",
    "KARLSRUHE": "DE12",
    "KARLSRUHE, Landkreis": "DE123",
    "KARLSRUHE, STADTKR.": "DE122",
    "KASSEL": "DE73",
    "KASSEL, Kreisfreie Stadt": "DE731",
    "KASSEL, Landkreis": "DE734",
    "KAUFBEUREN, Kreisfreie Stadt": "DE272",
    "KELHEIM": "DE226",
    "KEMPTEN (ALLGAEU), Kreisfreie Stadt": "DE273",
    "KIEL, Kreisfreie Stadt": "DEF02",
    "KITZINGEN": "DE268",
    "KLEVE": "DEA1B",
    "KOBLENZ": "DEB1",
    "KOBLENZ, Kreisfreie Stadt": "DEB11",
    "KOELN": "DEA2",
    "KOELN, Kreisfreie Stadt": "DEA23",
    "KONSTANZ": "DE138",
    "KREFELD, Kreisfreie Stadt": "DEA14",
    "KRONACH": "DE24A",
    "KULMBACH": "DE24B",
    "KUSEL": "DEB3G",
    "KYFFHAEUSERKREIS": "DEG0A",
    "LAHN-DILL-KREIS": "DE722",
    "LANDAU IN DER PFALZ, Kreisfreie Stadt": "DEB33",
    "LANDSBERG A. LECH": "DE21E",
    "LANDSHUT, Kreisfreie Stadt": "DE221",
    "LANDSHUT, Landkreis": "DE227",
    "LEER": "DE94C",
    "LEIPZIG": "DED3",
    "LEIPZIG, KRFR. ST.": "DED31",
    "LEIPZIGER LAND": "DED34",
    "LEVERKUSEN, Kreisfreie Stadt": "DEA24",
    "LICHTENFELS": "DE24C",
    "LIMBURG-WEILBURG": "DE723",
    "LINDAU (BODENSEE)": "DE27A",
    "LIPPE": "DEA45",
    "LOEBAU-ZITTAU": "DED28",
    "LOERRACH": "DE139",
    "LUDWIGSBURG": "DE115",
    "LUDWIGSHAFEN AM RHEIN, KRFR.ST": "DEB34",
    "LUDWIGSLUST": "DE80A",
    "LUEBECK, Kreisfreie Stadt": "DEF03",
    "LUECHOW-DANNENBERG": "DE934",
    "LUENEBURG": "DE93",
    "LUENEBURG, Landkreis": "DE935",
    "MAERKISCH-ODERLAND": "DE413",
    "MAERKISCHER KREIS": "DEA58",
    "MAGDEBURG, KREISFR.STADT": "DEE03",
    "MAIN-KINZIG-KREIS": "DE719",
    "MAIN-SPESSART": "DE26A",
    "MAIN-TAUBER-KREIS": "DE11B",
    "MAIN-TAUNUS-KREIS": "DE71A",
    "MAINZ, Kreisfreie Stadt": "DEB35",
    "MAINZ-BINGEN": "DEB3J",
    "MANNHEIM, STADTKR.": "DE126",
    "MANNSFELD-SÜDHARZ": "DEE0A",
    "MARBURG-BIEDENKOPF": "DE724",
    "MAYEN-KOBLENZ": "DEB17",
    "MECKLENBURG-STRELITZ": "DE80B",
    "MECKLENBURG-VORPOMMERN": "DE8",
    "MEISSEN": "DED25",
    "MEMMINGEN, Kreisfreie Stadt": "DE274",
    "MERZIG-WADERN": "DEC02",
    "METTMANN": "DEA1C",
    "MIESBACH": "DE21F",
    "MILTENBERG": "DE269",
    "MINDEN-LUEBBECKE": "DEA46",
    "MITTELFRANKEN": "DE25",
    "MITTLERER ERZGEBIRGKREIS": "DED18",
    "MITTWEIDA": "DED19",
    "MOENCHENGLADBACH, Kreisfreie Stadt": "DEA15",
    "MUEHLDORF A. INN": "DE21G",
    "MUELHEIM A.D.RUHR, Kreisfreie Stadt": "DEA16",
    "MUENCHEN, Kreisfreie Stadt": "DE212",
    "MUENCHEN, Landkreis": "DE21H",
    "MUENSTER": "DEA3",
    "MUENSTER, Kreisfreie Stadt": "DEA33",
    "MUERITZ": "DE80C",
    "MULDENTALKREIS": "DED35",
    "NECKAR-ODENWALD-KREIS": "DE127",
    "NEU-ULM": "DE279",
    "NEUBRANDENBURG, Kreisfreie Stadt": "DE802",
    "NEUBURG-SCHROBENHAUSEN": "DE21I",
    "NEUMARKT I. D. OPF": "DE236",
    "NEUMUENSTER, Kreisfreie Stadt": "DEF04",
    "NEUNKIRCHEN": "DEC03",
    "NEUSTADT A. D. AISCH-BAD WINDSHEIM": "DE25A",
    "NEUSTADT A. D. WALDNAAB": "DE237",
    "NEUSTADT AN DER WEINSTRASSE, KRFR.ST": "DEB36",
    "NEUWIED": "DEB18",
    "NIEDERBAYERN": "DE22",
    "NIEDERSACHSEN": "DE9",
    "NIEDERSCHLESISCHER OBERLAUSITZKREIS": "DED26",
    "NIENBURG (WESER)": "DE927",
    "NORDFRIESLAND": "DEF07",
    "NORDHAUSEN": "DEG07",
    "NORDRHEIN-WESTFALEN": "DEA",
    "NORDVORPOMMERN": "DE80D",
    "NORDWESTMECKLENBURG": "DE80E",
    "NORTHEIM": "DE918",
    "NUERNBERG, Kreisfreie Stadt": "DE254",
    "NUERNBERGER LAND": "DE259",
    "OBERALLGAEU": "DE27E",
    "OBERBAYERN": "DE21",
    "OBERBERGISCHER KREIS": "DEA2A",
    "OBERFRANKEN": "DE24",
    "OBERHAUSEN, Kreisfreie Stadt": "DEA17",
    "OBERHAVEL": "DE414",
    "OBERPFALZ": "DE23",
    "OBERSPREEWALD-LAUSITZ": "DE427",
    "ODENWALDKREIS": "DE71B",
    "ODER-SPREE": "DE415",
    "OFFENBACH AM MAIN, Kreisfreie Stadt": "DE713",
    "OFFENBACH, Landkreis": "DE71C",
    "OLDENBURG (OLDENBURG), Kreisfreie Stadt": "DE943",
    "OLDENBURG , Landkreis": "DE94D",
    "OLPE": "DEA59",
    "ORTENAUKREIS": "DE134",
    "OSNABRUECK, Kreisfreie Stadt": "DE944",
    "OSNABRUECK, Landkreis": "DE94E",
    "OSTALBKREIS": "DE11D",
    "OSTALLGAEU": "DE27B",
    "OSTERHOLZ": "DE936",
    "OSTERODE AM HARZ": "DE919",
    "OSTHOLSTEIN": "DEF08",
    "OSTPRIGNITZ-RUPPIN": "DE416",
    "OSTVORPOMMERN": "DE80F",
    "PADERBORN": "DEA47",
    "PARCHIM": "DE80G",
    "PASSAU, Kreisfreie Stadt": "DE222",
    "PASSAU, Landkreis": "DE228",
    "PEINE": "DE91A",
    "PFAFFENHOFEN A. D. ILM": "DE21J",
    "PFORZHEIM, STADTKR.": "DE129",
    "PINNEBERG": "DEF09",
    "PIRMASENS, Kreisfreie Stadt": "DEB37",
    "PLAUEN, Kreisfreie Stadt": "DED12",
    "PLOEN": "DEF0A",
    "POTSDAM-MITTELMARK": "DE428",
    "POTSDAMM, KREISFREIE STADT": "DE423",
    "PRIGNITZ": "DE417",
    "RASTATT": "DE124",
    "RAVENSBURG": "DE148",
    "RECKLINGHAUSEN": "DEA36",
    "REGEN": "DE229",
    "REGENSBURG, Kreisfreie Stadt": "DE232",
    "REGENSBURG, Landkreis": "DE238",
    "REGION HANNOVER": "DE929",
    "REMS-MURR-KREIS": "DE116",
    "REMSCHEID, Kreisfreie Stadt": "DEA18",
    "RENDSBURG-ECKERNFOERDE": "DEF0B",
    "REUTLINGEN": "DE141",
    "RHEIN-ERFT-KREIS": "DEA27",
    "RHEIN-HUNSRUECK-KREIS": "DEB19",
    "RHEIN-KREIS NEUSS": "DEA1D",
    "RHEIN-LAHN-KREIS": "DEB1A",
    "RHEIN-NECKAR-KREIS": "DE128",
    "RHEIN-PFALZ-KREIS": "DEB3I",
    "RHEIN-SIEG-KREIS": "DEA2C",
    "RHEINGAU-TAUNUS-KREIS": "DE71D",
    "RHEINHESSEN-PFALZ": "DEB3",
    "RHEINISCH-BERGISCHER-KREIS": "DEA2B",
    "RHEINLAND-PFALZ": "DEB",
    "RHOEN-GRABFELD": "DE266",
    "RIESA-GROSSENHAIN": "DED27",
    "ROSENHEIM, Kreisfreie Stadt": "DE213",
    "ROSENHEIM, Landkreis": "DE21K",
    "ROSTOCK, Kreisfreie Stadt": "DE803",
    "ROTENBURG (WUEMME)": "DE937",
    "ROTH": "DE25B",
    "ROTTAL-INN": "DE22A",
    "ROTTWEIL": "DE135",
    "RUEGEN": "DE80H",
    "SAALE-HOLZLAND-KREIS": "DEG0J",
    "SAALE-ORLA-KREIS": "DEG0K",
    "SAALEKREIS": "DEE0B",
    "SAALFELD-RUDOLSTADT": "DEG0I",
    "SAARLAND": "DEC",
    "SAARLOUIS": "DEC04",
    "SAARPFALZ-KREIS": "DEC05",
    "SACHSEN": "DED",
    "SACHSEN-ANHALT": "DEE0",
    "SAECHSISCHE SCHWEIZ": "DED29",
    "SALZGITTER, Kreisfreie Stadt": "DE912",
    "SALZLAND": "DEE0C",
    "SANKT WENDEL": "DEC06",
    "SCHAUMBURG": "DE928",
    "SCHLESWIG-FLENSBURG": "DEF0C",
    "SCHLESWIG-HOLSTEIN": "DEF",
    "SCHMALKALDEN-MEININGEN": "DEG0B",
    "SCHWABACH, Kreisfreie Stadt": "DE255",
    "SCHWABEN": "DE27",
    "SCHWAEBISCH HALL": "DE11A",
    "SCHWALM-EDER-KREIS": "DE735",
    "SCHWANDORF": "DE239",
    "SCHWARZWALD-BAAR-KREIS": "DE136",
    "SCHWEINFURT, Kreisfreie Stadt": "DE262",
    "SCHWEINFURT, Landkreis": "DE26B",
    "SCHWERIN, Kreisfreie Stadt": "DE804",
    "SEGEBERG": "DEF0D",
    "SIEGEN-WITTGENSTEIN": "DEA5A",
    "SIGMARINGEN": "DE149",
    "SOEMMERDA": "DEG0D",
    "SOEST": "DEA5B",
    "SOLINGEN, Kreisfreie Stadt": "DEA19",
    "SOLTAU-FALLINGBOSTEL": "DE938",
    "SONNEBERG": "DEG0H",
    "SPEYER, Kreisfreie Stadt": "DEB38",
    "SPREE-NEISSE": "DE429",
    "STADE": "DE939",
    "STADTVERBAND SAARBRUECKEN": "DEC01",
    "STARNBERG": "DE21L",
    "STEINBURG": "DEF0E",
    "STEINFURT": "DEA37",
    "STENDAL": "DEE0D",
    "STOLLBERG": "DED1A",
    "STORMARN": "DEF0F",
    "STRALSUND, Kreisfreie Stadt": "DE805",
    "STRAUBING, Kreisfreie Stadt": "DE223",
    "STRAUBING-BOGEN": "DE22B",
    "STUTTGART": "DE11",
    "STUTTGART, STADTKR.": "DE111",
    "SUEDLICHE WEINSTRASSE": "DEB3H",
    "SUEDWESTPFALZ": "DEB3K",
    "SUHL, Kreisfreie Stadt": "DEG04",
    "TELTOW-FLAEMING": "DE42A",
    "THUERINGEN": "DEG",
    "TIRSCHENREUTH": "DE23A",
    "TORGAU-OSCHATZ": "DED36",
    "TRAUNSTEIN": "DE21M",
    "TRIER": "DEB2",
    "TRIER, Kreisfreie Stadt": "DEB21",
    "TRIER-SAARBURG": "DEB25",
    "TUEBINGEN": "DE14",
    "TUEBINGEN, LANDKREIS": "DE142",
    "TUTTLINGEN": "DE137",
    "UCKERMARK": "DE418",
    "UECKER-RANDOW": "DE80I",
    "UELZEN": "DE93A",
    "ULM, STADTKREIS": "DE144",
    "UNNA": "DEA5C",
    "UNSTRUT-HAINICH-KREIS": "DEG09",
    "UNTERALLGAEU": "DE27C",
    "UNTERFRANKEN": "DE26",
    "VECHTA": "DE94F",
    "VERDEN": "DE93B",
    "VIERSEN": "DEA1E",
    "VOGELSBERGKREIS": "DE725",
    "VOGTLANDKREIS": "DED17",
    "WALDECK-FRANKENBERG": "DE736",
    "WALDSHUT": "DE13A",
    "WARENDORF": "DEA38",
    "WARTBURGKREIS": "DEG0P",
    "WEIDEN I. D. OPF, Kreisfreie Stadt": "DE233",
    "WEILHEIM-SCHONGAU": "DE21N",
    "WEIMAR, Kreisfreie Stadt": "DEG05",
    "WEIMARER LAND": "DEG0G",
    "WEISSENBURG-GUNZENHAUSEN": "DE25C",
    "WEISSERITZKREIS": "DED2A",
    "WERRA-MEISSNER-KREIS": "DE737",
    "WESEL": "DEA1F",
    "WESER-EMS": "DE94",
    "WESERMARSCH": "DE94G",
    "WESTERWALDKREIS": "DEB1B",
    "WETTERAUKREIS": "DE71E",
    "WIESBADEN, Kreisfreie Stadt": "DE714",
    "WILHELMSHAVEN, Kreisfreie Stadt": "DE945",
    "WISMAR, Kreisfreie Stadt": "DE806",
    "WITTENBERG": "DEE0E",
    "WITTMUND": "DE94H",
    "WOLFENBUETTEL": "DE91B",
    "WOLFSBURG, Kreisfreie Stadt": "DE913",
    "WORMS, Kreisfreie Stadt": "DEB39",
    "WUERZBURG, Kreisfreie Stadt": "DE263",
    "WUERZBURG, Landkreis": "DE26C",
    "WUNSIEDEL I. FICHTELGEBIRGE": "DE24D",
    "WUPPERTAL, Kreisfreie Stadt": "DEA1A",
    "ZOLLERNALBKREIS": "DE143",
    "ZWEIBRUECKEN, Kreisfreie Stadt": "DEB3A",
    "ZWICKAU, Kreisfreie Stadt": "DED13",
    "ZWICKAUER LAND": "DED1C",
}
